Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: python-esmre
Source: https://github.com/wharris/esmre

Files: *
Copyright: Will Harris <esmre@greatlibrary.net>
License: LGPL-2.1+

Files: src/esm/aho_corasick.c
Copyright: 2007 Tideway Systems Limited.
License: LGPL-2.1+

Files: debian/*
Copyright: 2013 Devon Kearns <dookie@kali.org>
           2015-2020 Gianfranco Costamagna <locutusofborg@debian.org>
License: LGPL-2.1+

License: LGPL-2.1+
 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU Lesser General Public
 License as published by the Free Software Foundation; either
 version 2.1 of the License, or (at your option) any later version.
 .
 This library is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Lesser General Public License for more details.
 .
 You should have received a copy of the GNU Lesser General Public
 License along with this library; if not, see <http://www.gnu.org/licenses/>
 .
 On Debian systems, the complete text of the GNU Lesser General
 Public License version 2.1 can be found in
 "/usr/share/common-licenses/LGPL-2.1".
